Bug 439129 - When I escalate the result of test for RHEL5.1(dom0), memory error message is displayed.
When I escalate the result of test for RHEL5.1(dom0), memory error message is...
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: XINSUN
: 439130 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-03-27 00:41 EDT by Issue Tracker
Modified: 2010-10-22 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: (2.18rh) 2008/05/23 push
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-23 03:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Adjust the max value of the memory amount (1.41 KB, patch)
2008-04-14 04:52 EDT, XINSUN
no flags Details | Diff

  None (edit)
Description Issue Tracker 2008-03-27 00:41:28 EDT
Escalated to Bugzilla from IssueTracker
Comment 1 Issue Tracker 2008-03-27 00:41:29 EDT
Description of problem:
When I update the result rpm file of PQ520A-RHEL5.1(dom0) for escalation, following error message is displayed and I failed to escalate.

Failures Detected

FAILED: Incorrect memory amount

You can still submit the certification but it will not be automatically
certified and will require review from a Red Hat employee.

In this test, MEMORY test is passed.
What kind of problem is there in this rpm file?

hts version is as follows.
# rpm -q hts

How reproducible:

Steps to Reproduce:
1) Escalate with the attached rpm file.

Actual results:
Escalation is rejected.

Expected results:
Escalation is submitted.

Additional info:

This event sent from IssueTracker by mmatsuya  [Fujitsu-Certification]
 issue 170663
Comment 2 Issue Tracker 2008-03-27 00:41:30 EDT
File uploaded: hts-Red_Hat-ParaVirt_Guest-Tikanga_ia64_results-2.noarch.rpm
This event sent from IssueTracker by mmatsuya  [Fujitsu-Certification]
 issue 170663
it_file 125100
Comment 3 Issue Tracker 2008-03-27 00:41:31 EDT
Severity changed: 3 -> 2.

If this problem is not solved, PQ520A is not certified before PQ520A
So business impact is too big, so I want to solve the problem rapidly..

Severity set to: High

This event sent from IssueTracker by mmatsuya  [Fujitsu-Certification]
 issue 170663
Comment 4 YangKun 2008-03-27 21:49:02 EDT
*** Bug 439130 has been marked as a duplicate of this bug. ***
Comment 5 XINSUN 2008-03-28 02:23:50 EDT
   I have checked this bug, The caused reason is that the max value of test
memory amount which hwcert catalog limits is 65536 in the "limits" file, while
your system's memory amount is 122803. We will fix it via enlarging and
modifying the maxmem value in the "limits" file by handy later (Waiting
sys-admins who have the permissions for doing that.).
   You can use below method as emergency:
Step 1. Click the "Provide Manually" for Product Data Source to create a cert.
and  fill the "Make" and "Model",etc. then create a cert. (Create a cert without
the rpm package.)
Step 2. When cert is created, then upload the rpm package as "Upload Results
Package" in the "Review" section.
Comment 7 Issue Tracker 2008-04-03 04:27:20 EDT
Thank you for your answer.

I succeeded to eslalate result rpm file of RHEL4.6 by using method you

By the way, I tested PQ580A which has same memory (256GB) as PQ520A, but I
succeeded to escalate.
Why error is displayed in only PQ520A?

Hideto Yamada.

This event sent from IssueTracker by mmatsuya 
 issue 170664
Comment 8 XINSUN 2008-04-14 04:52:12 EDT
Created attachment 302316 [details]
Adjust the max value of the memory amount 

Rob and Yk,
   I have update the  limits.xml according to "compare" page:

Pls help me to review if the max memory amount value is right. 

Thanks a lot.
Comment 10 XINSUN 2008-05-14 09:37:45 EDT
Patch has been summited into cvs.
Comment 13 XINSUN 2008-06-23 03:43:15 EDT
Addressing to update the limits.xml according to the push of rhel6' or the
update of http://www.redhat.com/rhel/compare/.

If anyone found this bug appears again, pls feel free to reopen this bug. 

Thanks a lot!

Best Regards!

Note You need to log in before you can comment on or make changes to this bug.